Downloads

DataPreparator is written in Java and requires Java Runtime Environment (JRE) to be installed on your computer. You need JRE 1.6 or later. If you don't have appropriate version of JRE installed, you can download it from http://www.java.com.

Technical Requirements

JRE 1.6+       Memory: 1G or more       Disk Space: 20M
Operating System: Windows, Linux, Mac OS/X


Download DataPreparator

By installing or using  DataPreparator you indicate your acceptance of this  License Agreement.

You can download the software as a zip file containing a native installer or using Java Web Start (JWS).

See Release Notes.


Copyright © DataPreparator Software, 2010. All rights reserved.